Subject: Ticket Assigned - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 02:26:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.  I want to cancel online refund request. I m going to store for return how can I apply
    On Tuesday, 2 February 2021, 19:19:16 GMT+5, Max Fashion <[email-masked]> wrote:  

|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Yazdan ali, thank you for getting in touch with us. Here’s how your return 1000494604 for order 9632384250 will work.Our delivery partner will pick up your return in around 3-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Slim Fit Printed Shirt with Spread Collar and Long Sleeves  |
| Color: Pink |
|  Size: 16.5  |
| Quantity: 1 |

  |  AED 39.2  |

  |
|  |
|  
|   |  
|  Total | AED 39.2  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2049115